### Function

# Goa MediaServer interface_info

deprecated: Unknown since: 3.14

#### Declaration [src]

    GDBusInterfaceInfo*
    goa_media_server_interface_info (
      void
    )

#### Description [src]

Gets a machine-readable description of the org.gnome.OnlineAccounts.MediaServer D-Bus interface.

Available since: 3.14

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Return value

Type: `GDBusInterfaceInfo`

A `GDBusInterfaceInfo`. Do not free.

The data is owned by the called function.